Subject: TIME adjustment - Lunch w/ Linda Wehring
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 7 Feb 2002 14:14:01 -0800 (PST)

Lets get started earlier,  11:30 lunch therefore Linda will need to be picked up earlier.  I will have reservations for 11:30.
 -----Original Message-----
From: 	Armstrong, Julie  
Sent:	Thursday, February 07, 2002 2:50 PM
To:	Lindberg, Lorraine; Watson, Kimberly; Donoho, Lindy; Lokay, Michelle
Subject:	Lunch w/ Linda Wehring

Lunch has been confirmed with Linda Wehring for tomorrow, Friday 11:45 under my name at Churrasco's (Shepherd & Westheimer location).

Linda asked if someone could pick her up as she does not drive to work anymore.  Linda can be reached at 713-287-1046.

I will meet you guys at the restaurant as I hope to take the afternoon off.